{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "exportDatasetResources": true,
    "exportAgentReviews": false,
    "exportCobuildChats": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "job_postings",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 50061601
      }
    ],
    "includedSavedModels": [],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "QS_DATA_PREP",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "15.0.0",
  "generatedWithDSSConfVersion": "15000",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {},
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false,
  "exportedByAdmin": true
}